Subject: Re: Initializing....

From: Vivek Dubey <[email-masked]>
Date: Fri, 22 Aug 2003 07:37:50 -0000

Not much from info given except :

LSDB dump at A - Check the router LSA to
see if B advertises the link to missing
interface (if routers are in sync)."

Vivek

On Fri, 22 Aug 2003 Sanjay Jaiman wrote :
>Hello,
>
>
>
>I am just starting off trying to configure ospf on my linux
>host
>(running it in non-host mode).
>
>I am using John Moy's code from ospf.org.
>
>
>
>I have two linux machines configured as routers running ospfd.
>This is
>how my config file looks like on Machine A-
>
>
>
> > routerid 161.20.0.1
>
> > area 0.0.0.1
>
> > interface 161.20.0.1 1
>
>
>
>My other linux host - Machine B (running as a router) connected
>directly
>on the 161.20.0 network is also connected to an additional
>"171.20.0"
>network.
>
>Thus this router has the following config
>
>
>
> > routerid 161.20.0.2
>
> > area 0.0.0.1
>
> > interface 161.20.0.2 1
>
> > interface 171.20.0.1
>
>
>
>I am not seeing the route to network 171.20.0 on Machine A appear
>as
>expected.  Though I am still trying to figure this out, could
>someone
>give me any quick pointers to get me going.
>
>
>
>Thanks
>
>
>
>Sanjay Jaiman
>
>
>

___________________________________________________
Meet your old school or college friends from
1 Million + database...
Click here to reunite www.batchmates.com/rediff.asp